/*--------------------------------------------------------------------------------------------
	@bcthemes
	http://bcthem.es
	
	v1.0 Updated: 201300425
--------------------------------------------------------------------------------------------*/

/* Modules
 */

/* Layouts
 * - Affiliate
 * - Announcement
 * - Blog
 * - Booking
 * - Comments
 * - CustomerCases
 * - CustomerOrders
 * - Faq
 * - Favourite
 * - Literature
 * - OnlineShop
 * - OutboundEmails
 * - Shipping
 * - SiteSearch
 * - SystemMessages
 * - Webapps
 */


/* Layouts - Announcements */

    .module-annnouncement {}
    
    .announcement:first-child > hr {display: none;}

/* Layouts - System Messages */

    .module-error:empty {display: none !important}
    .module-error:empty~.success { display: block}
    .module-error:not(:empty)~.success { display: none;}
    
    .tag-error.true { display: block;}
    
    /*TODO: Fix for ie8*/
    
    #page-BookingConfirmation {}
    #page-BookingConfirmation .alert {}
    #page-BookingConfirmation .alert.success {}
    #page-BookingConfirmation .alert.error {} /*TODO: handle*/
    #page-BookingConfirmation .module-error {}
    #page-BookingConfirmation .module-webformresults {}
    
    #page-BookingVerification {}
    #page-BookingVerification .alert.success {}
    
    #page-BookingVerificationConfirmForm {}
    #page-BookingVerificationConfirmForm .tag_confirmation_form {}
    
    #page-CreditCardPaymentFailure {}
    #page-CustomContentDeleteConfirmation {}
    #page-CustomContentInputFormConfirmation {}
    #page-Error401 {}
    #page-Error404 {}
    #page-FavoritesConfirmation {}
    
    #page-FormConfirmation {}
    #page-FormConfirmation .module-error {}
    #page-FormConfirmation .module-webformresults {}
    
    #page-General {}
    #page-General .module-error {}
    
    #page-NewsletterSubscribeConfirm {}
    #page-NewsletterUnsubscribeConfirm {}
    
    #page-PasswordReset {}
    #page-PasswordReset .tag-error.true { display: block}
    #page-PasswordReset .tag-error.false {}
    #page-PasswordReset .module-url-emailValidated.true { display: block;} /*?emailValidated=true
    #page-PasswordResetSuccess {}
    #page-PasswordRetrieve {}
    
    /* Layout PasswordRetrieveRequest
     * p.false { display:none; }
     * {tag_tokenExpired}
     * {tag_invalidUsername}
     */
    #page-PasswordRetrieveRequest {}
    #page-PasswordRetrieveRequest .tag-tokenExpired.true { display: block;}
    #page-PasswordRetrieveRequest .tag-tokenExpired.false {}
    #page-PasswordRetrieveRequest .tag-invalidUsername.true {display: block;}
    #page-PasswordRetrieveRequest .tag-invalidUsername.false {}
    
    #page-RatingConfirmation {}
    #page-RatingDenied {}
    #page-ReferAFriendConfirmation {}
    
    .module-url-formLogin.true { display: block}
    .module-url-formLogin.true~.error { display: none !important}
    #page-SecureZoneAccessDenied {}
    #page-SecureZoneAccessDenied .module-url-formLogin.true { display: block}
    #page-SecureZoneAccessDenied .module-url-formLogin.true~.error { display: none !important}
    
    #page-SecureZoneAccessExpired {}
    #page-SecureZoneLogOut {}
    #page-SubscribeConfirmForm {}
    #page-UnsubscribeConfirmForm {}
    #page-UpdateDetailsConfirmation {}
